.card-style {
  max-width: 800px;
}

.driverListItem {
  margin: 20px;
}

.space {
  margin-top: 20px;
  margin-bottom: 40px;
}

.container {
  margin: 25px;
}

mat-card {
  margin-top: 40px;
}

.min-width {
  width: 500px;
}
